<?php
$guid = input('guid');
$object = get_worlds_page($guid);
if(!$object){
		echo 0;
		exit();
}
$cover = new \Ossn\Component\WorldsPage\Photo;
if($cover->addPhoto($guid)){
		echo 1;
} else {
		echo 0;	
}